@charset "utf-8";
/* CSS Document */

#wrapper{
	background-image: url(../images/ichinaobg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#lin{
	background-image: url(../images/ichinaobar.gif);
	background-repeat: no-repeat;
}

#page_body{
	background-image: url(../images/ichinaosidebar.gif);
	background-repeat: repeat-y;
}

#left{
	background-color: #234D00;
}

#left p.ti{
	font-size: 16px;
	font-weight: bolder;
	color: #FFF;
	padding-top:4px;
		
}

#left ul{
	padding-left:30px;
	padding-right:30px;
	font-size: 12px;
}

#check{
	margin-top:8px;
}

p.time{
	text-align:center;
}

li.red{
	color: #D9E021;
}

li.whi{
	color: #FFF;
}

#right{
	text-align:center;
}




#menu{
	width:220px;
	height:290px;
	background-image: url(../images/ichinaoinfo.gif);
	background-repeat: no-repeat;
}

#menu ul{
	padding-top:100px ;
	margin-left:35px;
	font-size:14px;
	font-weight:bold;
	
	letter-spacing:-1px;
	
}



#in{
	margin:40px 0 20px 0;
}





.cloud-zoom-lens {
    background-color: #FFFFFF;
    border: 4px solid #888888;
    cursor: move;
    margin: -4px;
}
.cloud-zoom-title {
    background-color: #000000;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 3px;
    position: absolute !important;
    text-align: center;
    top: 0;
    width: 100%;
}
.cloud-zoom-big {
    border: 4px solid #CCCCCC;
    overflow: hidden;
}
.cloud-zoom-loading {
    background: none repeat scroll 0 0 #222222;
    border: 1px solid #000000;
    color: white;
    padding: 3px;
}




#zoom1 img{
	margin-bottom:30px;
	border: 1px solid #234D00;
}

#zoom2 img{
	margin-top:20px;
	border: 1px solid #234D00;
}









	#gallery {
		background-color: #444;
		height:240px;
	}
	
	#gallery ul { list-style: none; }
	
#ichi{
	width:580px;
	float:left;
}
	
#ichi ul li {
	float:left;
}
	
#ichi2{
	float:left;
}
	
	
	#gallery ul img {
	border: 5px solid #DAE889;
	}
	#gallery ul a:hover img {
	border: 5px solid #234D00;
	}
	#gallery ul a:hover { color: #fff; }
















#content{
	margin-bottom:20px;
}


#top{
	width:680px;
	height:270px;
	margin-top:10px;
	margin-left:10px;
	background-image: url(../images/ichinaologo.gif);
	background-repeat: repeat;
	font-size:14px;
}

#top div{
	float:left;
}



#se{
	width:165px;
	margin-left:10px;
	padding-top:25px;
	padding-right:35px
}

#se p{
	line-height:1.8;
	
	letter-spacing:-1px;
}

#se2{
	width:240px;
	padding:145px 10px 0 10px;
	text-align:center;
	
	letter-spacing:-1px;
}

#su{
	padding-top:5px;
	font-size: 18px;
	font-weight: bold;
	color: #000;	
}




#se3{
	padding-top:25px;
	padding-left:40px;
	width:170px;
}

#se3 p{
	line-height:1.9;
	
	letter-spacing:-1px;	
}


#mid{
	width:680px;
	height:220px;
	margin-left:10px;
	margin-top:22px;
	background-image: url(../images/ichinaomain.jpg);
	background-repeat: no-repeat;
	clear:both;

}

#mid p{
	font-size:16px;	
	font-weight:bold;
}

#ri{
	padding-right:18px;
	padding-top:70px;
	float:right;
	width:305px;
}

#le{
	padding-top:150px;
	padding-left:10px;
	float:left;
	width:260px;
}


#re{
	clear:both;
}

#map{
	float:left;
	width:340px;
	height:230px;
	margin-top:20px;
	margin-left:10px;
	padding-right:10px;
	background-image: url(../images/ichinaom.gif);
	background-repeat: no-repeat;
}

#map ul{
	padding-top:52px;
	padding-left:15px;
	line-height:1.2;
	font-size:12px;
	
	letter-spacing:-1px;
}





#map2{
	margin-top:20px;
	width:320px;
	float:right;
	text-align:right;
}







#footer{
	background-image: url(../images/ichinaofooter.gif);
	background-repeat: no-repeat;
}
